/*=====================================================================

@Developed By: Ayan Paul (Innotra-Consulting)

=====================================================================*/



@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");



 {

    font-family: "Cormorant", serif;

    font-family: "Inter", sans-serif;

}



a {

    text-decoration: none;

}



a:hover,

a:focus {

    text-decoration: none;

}



i:before {

    margin-left: 0px !important;

}



ul li {

    text-decoration: none;

    list-style: none;

}



body {

    letter-spacing: 0px;

    font-size: 20px;

    font-family: "Inter", sans-serif;

    font-weight: 400;

    color: #40485b;

    padding: 0px;

    overflow-x: hidden;

    z-index: 0;

    margin: 0;

}



p {

    line-height: 30px;

    margin-bottom: 10px;

}



.body_wrapper {

    z-index: 20;

    overflow: hidden;

}



a,

.btn,

button {

    text-decoration: none;

    outline: none;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

}



a:hover,

a:focus,

.btn:hover,

.btn:focus,

button:hover,

button:focus {

    text-decoration: none;

    outline: none;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

}



.btn:focus,

.btn:active:focus,

.btn.active:focus,

.btn.focus,

.btn:active.focus,

.btn.active.focus {

    outline: none;

    -webkit-box-shadow: none;

    box-shadow: none;

}



.flt-l {

    float: left;

}



.flt-r {

    float: right;

}



h1 {

    font-size: 100px;

    line-height: 110px;

    font-family: "Cormorant", serif;

    font-weight: 700;

    margin-bottom: 20px;

    color: #021c2b;

}



h2 {

    font-size: 58px;

    line-height: 68px;

    font-family: "Cormorant", serif;

    font-weight: 700;

    margin-bottom: 20px;

    color: #021c2b;

}



h3,

h4,

h5,

h6 {

    font-weight: 400;

    font-family: "Cormorant", serif;

    margin-bottom: 20px;

    color: #021c2b;

}



.owl-dots {

    text-align: center;

    margin-top: 30px;

    bottom: 0;

    left: 0;

    right: 0;

}



.owl-nav {

    position: absolute;

    width: 100%;

    bottom: 0;

    right: 0;

    left: 0;

    top: 50%;

    transform: translateY(-50%);

    height: 75px;

}



.owl-nav button {

    margin: 0 0;

    background: #fff !important;

    border-radius: 0;

    /*box-shadow: 0px 3px 6px 0px rgb(12 0 46 / 16%);*/

    position: absolute;

    width: 75px;

    height: 75px;

    display: flex;

    align-items: center;

    justify-content: center;

    border-radius: 100%;

    border: none !important;

    box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.1);

}



.owl-nav .owl-next {

    right: -165px;

    background: #0f1056 !important;

}



.owl-nav .owl-prev {

    left: -165px;

}



.owl-nav button span {

    font-size: 0;

    position: relative;

    width: 25px;

    height: 25px;

    display: inline-block;

}



.owl-nav button.owl-prev span:before {

    position: absolute;

    content: "";

    background: url("../images/left-arrow.png") no-repeat;

    background-size: 100% 100%;

    width: 25px;

    height: 25px;

    top: 0;

    left: 0;

}



.owl-nav button.owl-next span:before {

    position: absolute;

    content: "";

    background: url("../images/right-arrow.png") no-repeat;

    background-size: 100% 100%;

    width: 25px;

    height: 25px;

    top: 0;

    right: 0;

}



.owl-nav button:hover {

    background: #021c2b !important;

}



.owl-nav button:hover span:before {

    filter: brightness(0) invert(1);

}



.owl-dots .owl-dot span {

    width: 12px;

    height: 12px;

    border-radius: 100%;

    background: transparent;

    margin: 0px 5px;

    border: 1px solid #0f1056;

    opacity: 1;

    display: block;

    -webkit-transition: all 0.3s linear;

    -o-transition: all 0.3s linear;

    transition: all 0.3s linear;

    transform: scale(0.9);

}



.owl-dots .owl-dot.active span {

    -ms-transform: scale(1);

    opacity: 1;

    transform: scale(1);

    background: #0f1056;

    border-color: #0f1056;

}



.owl-carousel .owl-dots.disabled,

.owl-carousel .owl-nav.disabled {

    display: none;

}

.common-padd-small {

    padding-top: 50px;

    padding-bottom: 50px;

}



/*---------------header---------------*/



.header_area {

    position: relative;

    width: 100%;

    left: 0;

    z-index: 20;

    top: 0;

    background: none;

    -webkit-transition: all 0.9s linear;

    -o-transition: all 0.9s linear;

    transition: all 0.9s linear;

    padding: 20px 0;

}



.header_area.navbar_fixed {

    /*position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    background: #fff;

    -webkit-transition: all 0.9s linear;

    -o-transition: all 0.9s linear;

    transition: all 0.9s linear;

    -webkit-box-shadow: 0px 5px 10px 0px rgba(12, 0, 46, 8%);

    box-shadow: 0px 5px 10px 0px rgba(12, 0, 46, 8%);*/

}



.navbar-area {

    padding: 0 0;

    -webkit-transition: all 0.2s linear;

    -o-transition: all 0.2s linear;

    transition: all 0.2s linear;

}



.header_area.navbar_fixed .navbar-area {

    -webkit-transition: all 0.2s linear;

    -o-transition: all 0.2s linear;

    transition: all 0.2s linear;

}

.site-navbar {

    display: flex;

    justify-content: space-between;

    align-items: center;

    background: none;

    padding: 0;

}



.site-navbar ul {

    margin: 0;

    padding: 0;

    list-style: none;

    display: flex;

    margin-left: auto;

    margin-right: 0;

    justify-content: center;

}

.site-navbar ul li {

    padding: 0 40px;

    position: relative;

}



.site-navbar ul li a {

    color: #283139;

    padding: 0;

    display: inline-block;

    text-decoration: none;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

    position: relative;

    font-size: 24px;

    font-weight: 500;

    font-family: "Inter", sans-serif;

    text-transform: capitalize;

    position: relative;

}



.site-navbar ul li a:hover {

    color: #283139;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

}



.site-navbar ul li a:before {

    position: absolute;

    content: "";

    border-bottom: 2px solid #051626;

    left: 0;

    bottom: 0;

    width: 0;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

}



.site-navbar ul li a:hover:before {

    width: 100%;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

}



.site-navbar ul li.active a:before {

    width: 100%;

}



.nav-toggler {

    border: none;

    padding: 0px;

    background-color: transparent;

    cursor: pointer;

    height: 39px;

    display: none;

    width: 28px;

    position: relative;

    z-index: 9;

}

.nav-toggler span,

.nav-toggler span:before,

.nav-toggler span:after {

    width: 28px;

    height: 3px;

    background-color: #000;

    display: block;

    transition: 0.3s;

}

.nav-toggler span:before {

    content: "";

    transform: translateY(-9px);

}

.nav-toggler span:after {

    content: "";

    transform: translateY(6px);

}

.nav-toggler.toggler-open span {

    background-color: transparent;

}

.nav-toggler.toggler-open span:before {

    transform: translateY(0px) rotate(45deg);

    background: #fff;

}

.nav-toggler.toggler-open span:after {

    transform: translateY(-3px) rotate(-45deg);

    background: #fff;

}



.site-logo {

    max-width: 216px;

}



.site-logo img {

    width: 100%;

    -webkit-transition: all 0.5s linear;

    -o-transition: all 0.5s linear;

    transition: all 0.5s linear;

}



/*.site-navbar ul li:last-child {

    padding-right: 0;

}*/



.site-navbar ul.consultation-btn {

    margin-right: 0;

    position: relative;

    padding-left: 0;

    margin-left: 0;

}



.site-navbar ul.consultation-btn li {

    padding-right: 0;

}



.site-navbar ul.consultation-btn li a:before {

    display: none;

}



.site-navbar ul.consultation-btn li a.btn {

    padding: 25px 40px;

    color: #fff;

    text-transform: none;

    font-weight: 700;

}



/*.site-navbar ul.consultation-btn:before {

    position: absolute;

    content: "";

    background: rgba(0, 0, 0, 0.5);

    left: 0;

    top: 0;

    width: 1px;

    height: 25px;

}

*/

/*---------------header---------------*/



#back-to-top {

    position: fixed;

    bottom: 10px;

    right: 10px;

    z-index: 9;

    width: 32px;

    height: 32px;

    text-align: center;

    line-height: 24px;

    background: #0f1056;

    color: #fff;

    cursor: pointer;

    text-decoration: none;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

    opacity: 0;

    font-size: 24px;

    border: 2px solid #fff;

    border-radius: 100%;

    font-family: "FontAwesome";

}



#back-to-top:hover {

    background: #021c2b;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

}



#back-to-top.show {

    opacity: 1;

}



.form-control {

    background: none !important;

    font-size: 20px;

    color: #40485b !important;

    padding: 10px 30px;

    height: 75px !important;

    margin-bottom: 0;

    letter-spacing: 0;

    font-weight: 400;

    border: 1px solid #b4bacc;

    border-radius: 0;

}



.form-control:focus {

    background: none !important;

}



textarea.form-control {

    height: 220px !important;

    resize: none;

}



/*.form-control::placeholder {

    color: #fff;

    opacity: 1; 

}



.form-control:-ms-input-placeholder {

    color: #fff;

}



.form-control::-ms-input-placeholder {

    color: #fff;

}*/



.common-background {

    background-size: cover !important;

    background-repeat: no-repeat !important;

    background-position: center center !important;

}



/*.fixed-bg {

    background-attachment: fixed !important;

}*/



.common-left-right-padding {

    padding-left: 100px;

    padding-right: 100px;

}



.sec_pad {

    padding-top: 100px;

    padding-bottom: 100px;

}



/*--------------*/



/*----body-start-----*/



img {

    max-width: 100%;

}



button:focus {

    outline: none !important;

}



.btn {

    display: inline-block;

    color: #fff !important;

    /*   text-transform: capitalize;*/

    padding: 25px 40px;

    text-align: center;

    border: none;

    background: #0f1056;

    min-width: 240px;

    font-style: normal;

    font-weight: 700;

    font-size: 20px;

    line-height: 24px;

    font-family: "Inter", sans-serif;

    border-radius: 0;

}



.btn.white {

    background: #fff;

    color: #0f1056 !important;

}



.btn:hover {

    color: #fff !important;

    background: #021c2b !important;

}



.banner-sec {

    padding: 200px 0 0;

}



.text-white {

    color: #fff;

}



.bg-light-gray {

    background: #eeeeee;

}



.row-reverse {

    flex-direction: row-reverse;

}



.banner-sec p {

    font-size: 30px;

    line-height: 40px;

    font-weight: 600;

    margin-bottom: 40px;

}



.banner-bottom-wrap {

    background: rgba(15, 16, 86, 0.4);

    padding: 25px 0;

    margin-top: 175px;
    
    position: relative;

}



.banner-bottom-wrap ul {

    padding: 0;

    margin: 0;

    max-width: 1410px;

    margin: 0 auto;

    padding: 0 15px;

    column-count: 3;

    text-align: center;

}



.banner-bottom-wrap ul li {

    border-right: 1px solid rgba(255, 255, 255, 0.4);

    font-family: "Cormorant", serif;

    font-weight: 700;

    font-size: 28px;

    color: #fff;

    padding: 30px 0px;

}



.banner-bottom-wrap ul li:last-child {

    border: none;

}

.banner-bottom-wrap ul li span {

    display: inline-block;

    margin-right: 10px;

}



.sub-heading {

    margin-bottom: 50px;

}



.sub-heading h3 {

    font-size: 40px;

    line-height: 50px;

    font-weight: 700;

    margin-bottom: 10px;

}



.sub-heading p {

    margin-bottom: 30px;

}



.single-grid {

    padding: 50px 30px;

    background: #fff;

    box-shadow: 0px 10px 30px rgba(99, 132, 195, 0.15);

    border-bottom: 10px solid #0f1056;

    height: 100%;

}



.single-grid:hover {

    box-shadow: 0px 10px 30px rgba(99, 132, 195, 0.35);

}



.single-grid figure {

    background: #0f1056;

    width: 130px;

    height: 130px;

    overflow: hidden;

    border-radius: 100%;

    display: flex;

    align-items: center;

    justify-content: center;

    margin: 0 auto 25px;

}



.single-grid h4 {

    font-weight: 700;

    font-size: 30px;

    line-height: 34px;

    margin: 0;

    overflow-wrap: break-word;

    word-wrap: break-word;

}



.left-right-sec .sub-heading {

    max-width: 645px;

    margin-left: 30px;

    padding: 60px 15px;

}



.left-right-sec .sub-heading ul {

    padding: 0;

    margin: 0;

    border-top: 1px solid rgba(0, 0, 0, 0.3);

    padding-top: 30px;

}



.left-right-sec .sub-heading ul li {

    position: relative;

    margin-bottom: 20px;

    font-size: 20px;

    font-weight: 500;

    padding-left: 42px;

    color: #021c2b;

}



.left-right-sec .sub-heading ul li:before {

    position: absolute;

    content: "";

    background: url("../images/tick-violet.png") no-repeat;

    background-size: 100% 100%;

    left: 0;

    width: 25px;

    height: 25px;

    top: 3px;

}



.left-right-sec figure {

    margin-bottom: 0;

    width: 100%;

    height: 100%;

}



.partner-sec {

    padding-bottom: 50px;

}



.partner-sec ul {

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

    align-items: center;

    margin: 0;

    padding: 0;

}



.partner-sec ul li {

    width: 20%;

    text-align: center;

    margin-bottom: 50px;

}



.partner-sec ul li img {

    padding: 0 7.5px;

}



.partner-sec ul li img:hover {

    filter: grayscale(1);

}



.single-road-map {

    padding: 50px;

    background: #fff;

    box-shadow: 0px 10px 30px rgba(99, 132, 195, 0.15);

}



.single-road-map:hover {

    box-shadow: 0px 10px 30px rgba(99, 132, 195, 0.35);

}



.single-road-map h3 {

    font-size: 50px;

    font-weight: 700;

    line-height: 55px;

}



.pagination ul.page-numbers li span.current {

    position: relative;

    width: 100%;

    height: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    color: #fff;

    background-color: #1d0553;

    border-color: #1d0553;

}

.single-road-map p {

    display: block;

    display: -webkit-box;

    max-width: 100%;

    height: 58px;

    margin: 0 auto;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

    text-overflow: ellipsis;

    margin-bottom: 30px;

}



.single-road-map figure {

    margin-bottom: 30px;

    height: 410px;

    overflow: hidden;

}

.single-road-map figure img {

    width: 100%;

    height: 100%;

    object-fit: cover;

}



.evolve-sec .sub-heading {

    max-width: 860px;

    margin-left: auto;

    margin-right: auto;

}



.single-testimonial {

    background: #0f1056;

    padding: 60px;

    position: relative;

    min-height: 520px;

}



.single-testimonial figure {

    width: 200px;

    height: 200px;

    overflow: hidden;

    border-radius: 100%;

    border: 14px solid #f0f4ff;

    margin: -160px auto 60px;

}



.single-testimonial h6 {

    font-size: 24px;

    font-weight: 700;

    font-family: "Inter", sans-serif;

    margin-bottom: 0;

    margin-top: 30px;

}



.testimonial-slider .owl-stage-outer {

    padding-top: 110px;

}



.sec-end-btn-wrap {

    margin-top: 70px;

}



.sec-end-btn-wrap .btn {

    margin-bottom: 30px;

}



.number-count {

    width: 60px;

    height: 60px;

    border-radius: 100%;

    background: #021c2b;

    display: flex;

    align-items: center;

    justify-content: center;

    margin: -80px auto 50px;

}



.number-count p {

    color: #fff;

    margin-bottom: 0;

    font-weight: 700;

}



.for-number-counting .single-grid h4 {

    margin-bottom: 15px;

}



.left-right-sec .row-reverse .sub-heading {

    margin-left: auto !important;

    margin-right: 30px !important;

}



.single-featured {

    position: relative;

}



.single-featured figure {

    width: 100%;

    margin: 0;

    position: relative;

}



.single-featured figure img {

    width: 100%;

}



.single-featured figure:before {

    position: absolute;

    content: "";

    background: linear-gradient(360deg, rgba(2, 28, 43, 0.93) 14.05%, rgba(0, 0, 0, 0) 40.64%);

    height: 100%;

    left: 0;

    width: 100%;

    bottom: 0;

}



.single-featured figcaption {

    width: 100%;

    position: absolute;

    display: flex;

    align-items: center;

    bottom: 0;

    padding: 30px 50px;

    justify-content: space-between;

}



.single-featured figcaption h3 {

    margin-bottom: 0;

    font-size: 35px;

    line-height: 40px;

    font-weight: 700;

    color: #fff;

}



.single-featured figcaption a {

    background: #0f1056;

    border-radius: 100%;

    width: 60px;

    height: 60px;

    display: flex;

    align-items: center;

    justify-content: center;

    border: 1px solid transparent;

}



.single-featured figcaption a img {

    width: 19px !important;

}



.single-featured:hover figcaption a {

    background: #021c2b;

    border: 1px solid #fff;

}



.featured-slider .owl-item .single-featured {

    transform: scale(0.88);

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

}



.featured-slider .owl-item.active.center .single-featured {

    transform: none;

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -ms-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

}



.featured-slider .owl-nav .owl-prev {

    left: 0;

}



.featured-slider .owl-nav .owl-next {

    right: 0;

}



.featured-slider .owl-nav {

    position: relative;

    width: 10%;

    bottom: 0;

    right: 0;

    left: 0;

    top: auto;

    transform: none;

    margin: 80px auto 0;

}



.download-now-form {

    margin-top: 40px;

}



.download-now-form p {

    margin-bottom: 20px;

}



footer {

    background: #212121;

}



footer ul {

    padding: 0;

    margin: 0;

    display: flex;

    justify-content: flex-end;

}



.foo-links ul li {

    margin-left: 60px;

}

.foo-links ul li a {

    color: #fff;

}



.foo-links ul li a:hover,

.footer-end p a:hover {

    text-decoration: underline;

}



.foo-btn {

    margin: 50px 0;

}

.foo-social-links ul li {

    margin-left: 15px;

}



.foo-social-links ul li a {

    display: flex;

    width: 42px;

    height: 42px;

    align-items: center;

    justify-content: center;

    border-radius: 100%;

    background: #fff;

    color: #0f1056;

    border: 1px solid transparent;

}



.foo-social-links ul li a:hover {

    background: #0f1056;

    color: #fff;

    border: 1px solid #fff;

}



footer .container-fluid {

    border-top: 1px solid rgba(255, 255, 255, 0.3);

    margin-top: 90px;

}



.footer-end {

    max-width: 1410px;

    padding: 0 15px;

    margin: 40px auto 0;

}



.footer-end p a {

    display: inline-block;

    color: #fff;

    margin-right: 40px;

}



.foo-logo-with-text img {

    filter: brightness(0) invert(1);

}



.foo-logo-with-text figure {

    margin-bottom: 50px;

}



.foo-logo-with-text {

    max-width: 450px;

}



.for-inner-banner .banner-bottom-wrap {

    margin-top: 110px;

    position: relative;

}



.for-inner-banner, .banner-sec {

    position: relative;

}



.for-inner-banner:before,
.banner-sec:before
 {

    position: absolute;

    left: 0;

    content: "";

    background: rgba(0, 0, 0, 0.5);

    width: 100%;

    height: 100%;

    top: 0;

}



.bg-violet {

    background: #0f1056;

}



.left-right-sec .sub-heading .bullet-point-list ul {

    padding-left: 22px;

    border: none;

    padding-top: 0;

    column-count: 2;

}



.left-right-sec .sub-heading .bullet-point-list ul li {

    padding: 0;

    list-style: disc;

    font-size: 20px;

}



.left-right-sec .sub-heading .bullet-point-list ul li:before {

    display: none;

}



.left-right-sec .sub-heading .list-two-column ul {

    border: none;

    column-count: 2;

    padding-top: 10px;

}



.left-right-sec.for-service-page .row + .row {

    padding-top: 100px;

}



.pb-200 {

    padding-bottom: 200px;

}



.left-right-sec.for-about-page .row {

    margin: 0;

}



.left-right-sec.for-about-page .col-lg-6 {

    padding: 0;

}



.left-right-sec.for-about-page .row:nth-child(even) {

    flex-direction: row-reverse;

}



.left-right-sec.for-about-page .sub-heading {

    margin-left: 60px;

}



.left-right-sec.for-about-page .row:nth-child(even) .sub-heading {

    margin-left: auto;

    margin-right: 60px;

}



.evolve-sec .sub-heading h4 {

    font-size: 32px;

    margin-bottom: 30px;

    font-weight: 700;

}



.partner-sec.for-about-partners ul li {

    width: 25%;

}



.contact-form-wrap label {

    font-size: 25px;

    font-weight: 700;

    font-family: "Cormorant", serif;

}



.contact-form-wrap .form-control {

    height: 65px !important;

    background: #f8f8f8 !important;

    border: none;

    font-size: 18px;

    padding: 15px;

}



.contact-form-wrap p {

    margin-bottom: 20px;

}



.contact-form-wrap textarea.form-control {

    height: 135px !important;

}



.contact-form-wrap ul {

    column-count: 2;

    padding: 0;

    margin-bottom: 20px;

    margin-top: 10px;

}



.contact-form-wrap ul li {

    display: flex;

    align-items: center;

    margin-bottom: 10px;

}

.contact-form-wrap input[type="checkbox"] {

    width: 20px;

    height: 20px;

    margin-right: 20px;

}



.contact-form-wrap ul li label {

    font-family: "Inter", sans-serif;

    font-weight: 500;

    font-size: 20px;

    margin-bottom: 0;

}



.contact-form-wrap {

    border: 1px solid #e1e1e1;

    padding: 50px 80px;

    background: #fff;

}



.contact-us-sec {

    position: relative;



    padding: 140px 0;

}



.contact-us-sec:before {

    position: absolute;

    content: "";

    background: url(../images/contact-after.png) no-repeat;

    background-size: 100% 100%;

    width: 43%;

    height: 84%;

    right: 0;

    top: 86px;

}



.email-wrap ul {

    padding: 0;

    margin: 0;

}



.email-wrap ul li {

    border: 1px solid #e1e1e1;

    padding: 30px;

    display: flex;

    align-items: center;

}



.email-wrap ul li strong {

    font-size: 30px;

    font-family: "Cormorant", serif;

    padding-left: 25px;

}

.email-wrap ul li strong a {

    display: block;

    font-size: 22px;

    font-weight: 400;

    font-family: "Inter", sans-serif;

    color: #40485b;

    overflow-wrap: break-word;

    word-wrap: break-word;

}



.email-wrap ul li:hover {

    border: 1px solid #000;

}



.contact-us-sec .sub-heading,

.contact-us-sec .email-wrap {

    max-width: 480px;

}



.banner-sec h1 {

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}



.banner-sec p {

    letter-spacing: -0.02em;

}



.thinking-with-you-sec .text-wrap {

    padding: 60px;

}

.thinking-with-you-sec .text-wrap h2 {

    font-size: 40px;

    line-height: 50px;

}



.thinking-with-you-sec .text-wrap h3 {

    font-size: 20px;

    font-family: "Inter";

    font-weight: 500;

}



.thinking-with-you-sec .text-wrap .btn {

    margin-top: 30px;

}



.thinking-with-you-sec .text-wrap,

.thinking-with-you-sec figure {

    height: 100%;

}



.thinking-with-you-sec figure img {

    width: 100%;

    height: 100%;

    object-fit: cover;

}

.single-listing {

    margin-bottom: 50px;

}



.single-listing figure {

    margin-bottom: 30px;

    height: 380px;

    overflow: hidden;

}



.single-listing figcaption span,

.case-text-box span {

    font-size: 20px;

    font-family: "Inter";

    font-weight: 500;

    display: block;

    margin-bottom: 10px;

}



.single-listing figcaption h3,

.case-text-box h3 {

    font-size: 40px;

    font-weight: 700;

}

.single-listing a,

.case-text-box a {

    color: #0f1056;

    font-weight: 700;

    text-decoration: underline;

    margin-top: 10px;

    display: inline-block;

}



.single-listing:hover a {

    padding-left: 15px;

    color: #021c2b;

}



.case-studies-sec figure {

    margin-bottom: 0;

    height: 100%;

    width: 100%;

}

.case-studies-sec figure img {

    width: 100%;

    height: 100%;

    object-fit: cover;

}



.case-studies-sec .row {

    margin: 0;

}

.case-studies-sec .col-lg-6 {

    padding: 0;

}



.case-text-box {

    padding: 50px;

    max-width: 585px;

}



.case-studies-sec .row:nth-child(even) {

    flex-direction: row-reverse;

}

.case-studies-sec .row:nth-child(odd) {

    margin: 30px 0;

}



.case-studies-sec .row:nth-child(even) .case-text-box {

    padding-left: 0;

}



.pagination ul {

    padding: 0;

    margin: 0;

    display: flex;

    justify-content: center;

}



.pagination ul li {

    width: 60px;

    height: 60px;

    margin: 0 5px;

    border: 1px solid #8b98a2;

    font-size: 20px;

    font-weight: 700;

    display: flex;

    align-items: center;

    justify-content: center;

}



.pagination ul li a {

    height: 100%;

    width: 100%;

    display: flex;

    justify-content: center;

    align-items: center;

    color: #8b98a2;

}



.pagination ul li.active,

.pagination ul li:hover {

    background: #0f1056;

    color: #fff;

}



.pagination ul li:hover a {

    color: #fff;

}



.select-wrap {

    display: flex;

    align-items: center;

    margin-bottom: 50px;

}



.select-wrap label {

    margin-bottom: 0;

    font-size: 30px;

    font-weight: 700;

    margin-right: 30px;

    font-family: "Cormorant", serif;

}



.select-wrap .form-control {

    color: #283139;

    background-color: #f8f8f8 !important;

    padding: 10px 20px;

    border: none;

    max-width: 350px;

    appearance: none;

    background-image: url(../images/down-arrow.png) !important;

    background-repeat: no-repeat !important;

    background-size: 19px !important;

    background-position: right 15px center !important;

}



.related-slider .single-listing {

    margin-bottom: 0;

}



.page-template-insights_template .two-column-listing .col-lg-12 {

    margin-bottom: 50px;

}

.left-right-sec figure img {

    width: 100%;

    height: 100%;

    object-fit: cover;

}

.download-now-form input:not([type="submit"]) {

    background: none !important;

    font-size: 20px;

    color: #40485b !important;

    padding: 10px 30px;

    height: 75px !important;

    margin-bottom: 0;

    letter-spacing: 0;

    font-weight: 400;

    border: 1px solid #b4bacc;

    border-radius: 0;

}

.download-now-form input[type="submit"],

.contact-form-wrap input[type="submit"] {

    display: inline-block;

    color: #fff;

    padding: 25px 40px;

    text-align: center;

    border: none;

    background: #0f1056;

    min-width: 240px;

    font-style: normal;

    font-weight: 700;

    font-size: 20px;

    line-height: 24px;

    font-family: "Inter", sans-serif;

    border-radius: 0;

}

.download-now-form input[type="submit"]:hover,

.contact-form-wrap input[type="submit"]:hover {

    color: #fff !important;

    background: #021c2b !important;

}

.road-map-sec a:visited {

    color: #fff;

}

.contact-form-wrap span.wpcf7-spinner {

    display: block;

}



.contact-form-wrap .chacking-frm .form-control {

    height: auto !important;

    background: transparent !important;

    padding: 0;

}

.foo-logo-with-text figure {

    max-width: 215px;

}

.single-post .thinking-with-you-sec ul li {

    list-style-type: disc;

}



.three-grid-sec.for-number-counting .sub-heading {

    /*----max-width: 1000px; margin: 0 auto;-------*/

    margin-bottom: 50px;

}

body {

    margin: 0 !important;

}

.left-right-sec figure img {

    width: 100%;

    height: 100%;

    object-fit: cover;

}



.single-post .thinking-with-you-sec .single-listing figure {

    height: 800px;

}



.left-right-sec.for-service-page.sec_pad .sub-heading.mx-auto {

    padding: 0;

}



/*----body-end-----*/



/*-------Responsive------*/



@media screen and (min-width: 1640px) {

    .container {

        max-width: 1410px;

    }

}



@media screen and (max-width: 1640px) {

    body {

        font-size: 16px;

    }



    .sec_pad {

        padding: 50px 0;

    }



    .site-navbar ul li a {

        font-size: 16px;

    }



    h1 {

        font-size: 60px;

        line-height: 70px;

    }



    h2 {

        font-size: 48px;

        line-height: 58px;

    }



    .sub-heading h3 {

        font-size: 30px;

        line-height: 40px;

    }



    .banner-sec p {

        font-size: 20px;

        line-height: 30px;

        margin-bottom: 30px;

    }



    .btn {

        padding: 19px 30px;

        font-size: 16px;

        line-height: 20px;

    }



    .site-navbar ul.consultation-btn li a.btn {

        padding: 19px 30px;

    }



    .banner-bottom-wrap ul li {

        font-size: 20px;

        padding: 20px 7px;

    }



    p {

        line-height: 24px;

    }



    .left-right-sec .sub-heading ul li {

        font-size: 14px;

        padding-left: 30px;

    }



    .left-right-sec .sub-heading ul li:before {

        width: 16px;

        height: 16px;

        top: 5px;

    }



    .single-grid h4 {

        font-size: 20px;

        line-height: 24px;

    }



    .single-grid figure {

        width: 100px;

        height: 100px;

        padding: 25px;

    }



    .single-road-map h3 {

        font-size: 40px;

        line-height: 50px;

    }



    .owl-nav {

        height: 50px;

    }



    .owl-nav button {

        width: 50px;

        height: 50px;

    }



    .owl-nav .owl-prev {

        left: -25px;

    }



    .owl-nav .owl-next {

        right: -25px;

    }



    .single-testimonial {

        min-height: 420px;

    }



    .single-featured figcaption h3 {

        font-size: 24px;

        line-height: 30px;

    }



    .single-featured figcaption a {

        min-width: 50px;

        width: 50px;

        height: 50px;

    }



    .site-logo,

    .foo-logo-with-text figure {

        max-width: 150px;

    }



    .single-testimonial figure {

        width: 150px;

        height: 150px;

        border: 10px solid #f0f4ff;

        margin: -130px auto 40px;

    }



    .common-left-right-padding {

        padding-left: 50px;

        padding-right: 50px;

    }



    .testimonial-slider .owl-stage-outer {

        padding-top: 70px;

    }



    .left-right-sec.for-about-page .sub-heading {

        margin: 0 auto !important;

    }



    .contact-form-wrap {

        padding: 50px;

    }



    .contact-form-wrap label,

    .contact-form-wrap .form-control,

    .contact-form-wrap ul li label,

    .email-wrap ul li strong a {

        font-size: 16px;

    }



    .contact-form-wrap input[type="checkbox"] {

        width: 16px;

        height: 16px;

        margin-right: 16px;

    }



    .email-wrap ul li strong {

        font-size: 20px;

    }



    .email-wrap ul li {

        padding: 15px;

    }

    .contact-form-wrap input[type="submit"],

    .download-now-form input[type="submit"] {

        padding: 19px 30px;

        font-size: 16px;

        line-height: 20px;

    }

    .single-listing figure {

        height: 380px;

    }

    .left-right-sec .sub-heading .bullet-point-list ul li {

        font-size: 14px;

    }

    .single-road-map p {

        height: 53px;

    }



    .left-right-sec.for-service-page .row + .row {

        padding-top: 50px;

    }



    .single-listing figure img {

        height: 100%;

        object-fit: cover;

    }

}



@media screen and (max-width: 1440px) {

    .left-right-sec .sub-heading {

        max-width: 530px;

    }

}



@media screen and (max-width: 1199px) {

    h1 {

        font-size: 40px;

        line-height: 50px;

    }



    h2 {

        font-size: 30px;

        line-height: 40px;

    }



    .sec_pad {

        padding-top: 50px;

        padding-bottom: 50px;

    }



    .partner-sec {

        padding-bottom: 0 !important;

    }



    .left-right-sec .row {

        align-items: normal !important;

    }



    .left-right-sec figure {

        height: 100%;

    }



    .left-right-sec figure img {

        height: 100%;

        object-fit: cover;

        width: 100%;

    }



    .left-right-sec .sub-heading {

        margin-left: 0;

    }



    .sub-heading h3 {

        font-size: 20px;

        line-height: 30px;

    }



    .site-navbar ul li {

        padding: 0 20px;

    }



    .partner-sec ul li img {

        max-width: 150px;

    }



    .single-grid {

        padding: 30px 15px;

    }



    .single-road-map {

        padding: 15px;

    }



    .single-road-map h3 {

        font-size: 30px;

        line-height: 40px;

    }



    .single-testimonial {

        padding: 30px 15px;

    }



    .single-testimonial h6 {

        font-size: 20px;

    }



    .single-testimonial figure {

        margin: -100px auto 30px;

    }



    .number-count {

        margin: -60px auto 30px;

    }



    footer .container-fluid {

        margin-top: 50px;

    }



    .foo-logo-with-text figure {

        margin-bottom: 30px;

    }



    .foo-links ul li {

        margin-left: 20px;

    }



    .form-control {

        font-size: 16px;

        padding: 10px 15px;

        height: 60px !important;

    }



    .contact-us-sec {

        padding: 50px 0;

    }



    .thinking-with-you-sec .text-wrap h2 {

        font-size: 30px;

        line-height: 40px;

    }



    .thinking-with-you-sec .text-wrap h3 {

        font-size: 16px;

    }



    .thinking-with-you-sec .text-wrap {

        padding: 30px 15px;

    }



    .single-listing figcaption h3,

    .case-text-box h3 {

        font-size: 24px;

    }



    .single-listing figcaption span,

    .case-text-box span {

        font-size: 16px;

    }



    .case-text-box {

        padding: 30px 15px;

        max-width: 100%;

    }



    .select-wrap label {

        font-size: 20px;

        margin-right: 15px;

    }



    .pagination ul li {

        width: 40px;

        height: 40px;

        font-size: 14px;

    }

    .client-testimonial .owl-nav.disabled {

        display: block;

    }

    .client-testimonial .owl-dots {

        display: none;

    }

    .single-post .thinking-with-you-sec .single-listing figure {

        height: 500px;

    }

}



@media screen and (max-width: 991px) {

    .common-left-right-padding {

        padding-left: 15px;

        padding-right: 15px;

    }



    .site-logo,

    .foo-logo-with-text figure {

        max-width: 100px;

    }



    .banner-sec {

        padding: 100px 0 0;

    }



    .banner-bottom-wrap {

        padding: 10px 0;

        margin-top: 100px;

    }



    .banner-bottom-wrap ul li span {

        display: block;

        margin-right: 0;

        margin-bottom: 10px;

    }



    .banner-bottom-wrap ul {

        padding: 0 7px;

    }



    .banner-bottom-wrap ul li {

        font-size: 16px;

        padding: 10px 7px;

    }



    .three-grid-sec .row {

        justify-content: center;

    }



    .three-grid-sec .col-lg-4,

    .road-map-sec .col-lg-6 {

        width: 50%;

        margin-bottom: 30px;

    }



    .three-grid-sec .col-lg-4:last-child,

    .road-map-sec .col-lg-6:last-child {

        margin-bottom: 0 !important;

    }



    .left-right-sec .sub-heading,

    .left-right-sec .row-reverse .sub-heading {

        max-width: 100%;

        margin: 0 !important;

    }



    .partner-sec ul li {

        width: 33.33%;

    }



    .three-grid-sec.for-number-counting .col-lg-4 {

        margin-bottom: 60px;

    }



    .sec-end-btn-wrap {

        margin-top: 0;

    }



    footer {

        text-align: center;

    }



    footer .col-lg-6 {

        text-align: center !important;

    }



    .foo-logo-with-text {

        max-width: 100%;

        margin: 0 auto 30px;

    }

    .foo-logo-with-text figure {

        margin: 0 auto 30px;

    }



    footer ul {

        justify-content: center;

    }

    .foo-btn {

        margin: 30px 0;

    }



    .foo-social-links ul li {

        margin: 0 7.5px;

    }



    .footer-end p {

        margin: 0;

    }



    .footer-end p a {

        margin: 0 20px 20px;

    }



    .single-featured figcaption {

        padding: 30px 15px;

    }



    .for-inner-banner {

        padding: 100px 0 0;

    }



    .pb-200 {

        padding-bottom: 100px;

    }

    .contact-us-sec .sub-heading,

    .contact-us-sec .email-wrap {

        max-width: 100%;

    }



    .contact-us-sec:before {

        display: none;

    }



    .contact-form-wrap {

        padding: 15px;

        margin-top: 50px;

    }



    .case-text-box {

        padding-left: 0;

        padding-right: 0;

    }



    .for-inner-banner .banner-bottom-wrap {

        margin-top: 70px;

    }



    .select-wrap {

        justify-content: center !important;

    }



    .left-right-sec.for-service-page .row + .row {

        padding-top: 30px;

    }

    .thinking-with-you-sec .text-wrap h2 {

        font-size: 25px;

        line-height: initial;

    }

    .partner-sec ul li {

        width: 50%;

    }

    .single-road-map p {

        height: 50px;

    }

    .left-right-sec .sub-heading {

        padding: 30px 15px;

    }

    .single-post .thinking-with-you-sec ul,

    .single-post .thinking-with-you-sec ol {

        margin-left: 0;

    }

    /*.related-news-sec .owl-nav.disabled {

    display: block !important;

}*/

    /*.related-news-sec .owl-dots{display: none;}*/



    .left-right-sec .col-lg-6 {

        width: 50%;

    }



    .download-now-form input:not([type="submit"]) {

        font-size: 14px;

        height: 50px !important;

    }



    .left-right-sec.for-service-page.sec_pad .container {

        max-width: 100%;

    }

}



@media screen and (max-width: 767px) {

    .nav-toggler {

        display: block;

    }



    .site-navbar {

        min-height: auto;

    }

    .site-navbar ul {

        position: absolute;

        width: 100%;

        height: 100vh;

        left: 0;

        top: 0;

        flex-direction: column;

        align-items: center;

        background-color: #0f1056;

        overflow: hidden;

        transition: 0.5s;

        transform: translateX(-100%);

        padding: 70px 0;

    }

    .site-navbar ul li {

        width: 100%;

        text-align: center;

        float: left;

        padding: 6px 0;

        display: block;

    }

    .site-navbar ul li a {

        padding: 0 30px;

        color: #fff;

        font-size: 14px;

    }



    .site-navbar ul.open {

        height: 100vh;

        overflow: visible;

        transform: translateX(0px);

        z-index: 2;

    }



    .site-navbar ul li:before {

        display: none;

    }



    .site-navbar ul li a:before {

        display: none;

    }



    .site-navbar .consultation-btn {

        margin-left: 0;

        position: relative;

        height: auto;

        background: none;

        padding: 0;

        transform: none;

        margin-right: 10px;

        z-index: 1;

    }



    .header_area.navbar_fixed {

        position: fixed;

        top: 0;

        left: 0;

        width: 100%;

        background: #fff;

        -webkit-transition: all 0.9s linear;

        -o-transition: all 0.9s linear;

        transition: all 0.9s linear;

        -webkit-box-shadow: 0px 5px 10px 0px rgba(12, 0, 46, 8%);

        box-shadow: 0px 5px 10px 0px rgba(12, 0, 46, 8%);

    }



    .site-navbar ul.consultation-btn li {

        padding-right: 15px;

        text-align: right;

    }



    .site-navbar ul.consultation-btn li a.btn {

        padding: 15px 20px;

        min-width: auto;

    }



    .three-grid-sec .col-lg-4,

    .road-map-sec .col-lg-6 {

        width: 100%;

    }



    .single-testimonial {

        min-height: auto;

    }



    .single-featured figcaption h3 {

        font-size: 16px;

        line-height: 20px;

    }



    .single-featured figcaption a {

        min-width: 30px;

        width: 30px;

        height: 30px;

    }

    .single-featured figcaption a img {

        width: 11px !important;

    }

    .partner-sec ul li img {

        max-width: 100px;

    }



    .banner-bottom-wrap ul li {

        font-size: 14px;

    }



    .banner-bottom-wrap ul {

        display: flex;

        justify-content: center;

    }



    .banner-sec p {

        font-size: 16px;

        line-height: 24px;

    }



    .contact-form-wrap ul {

        column-count: 1;

    }



    .email-wrap ul li {

        display: block;

        text-align: center;

    }



    .email-wrap ul li span {

        display: block;

        margin-bottom: 10px;

    }



    .email-wrap ul li strong {

        padding: 0;

    }



    .single-road-map figure {

        height: 300px;

    }

    header ul#primary-menu {

        position: relative;

        transform: translateX(0%);

    }

    h1 {

        font-size: 30px;

        line-height: inherit;

    }

    h2 {

        font-size: 25px;

        line-height: initial;

    }

    .partner-sec ul li {

        width: 50%;

        margin-bottom: 17px;

    }



    .sub-heading {

        margin-bottom: 40px;

    }

    .partner-sec {

        padding-bottom: 40px !important;

    }

    .single-listing figure {

        height: 300px;

    }

    .common-padd-small {

        padding-top: 30px;

        padding-bottom: 30px;

    }

    .single-post .thinking-with-you-sec .single-listing figure {

        height: 400px;

    }

}



@media screen and (max-width: 667px) {

    .left-right-sec .col-lg-6 {

        width: 100%;

    }



    .client-testimonial .owl-nav.disabled {

        display: none;

    }



    .client-testimonial .owl-dots {

        display: block;

    }



    .single-grid figure {

        width: 80px;

        height: 80px;

        padding: 20px;

    }

}



@media screen and (max-width: 480px) {

    .site-navbar ul.consultation-btn li a.btn {

        padding: 10px 10px;

        font-size: 12px;

    }



    .foo-links ul li {

        margin-left: 0;

        margin-bottom: 20px;

    }



    .foo-links ul {

        display: block;

    }



    .btn {

        min-width: 150px;

    }



    .partner-sec.for-about-partners ul li {

        width: 50%;

    }



    .partner-sec.for-about-partners ul li img {

        max-width: 90%;

    }

    .single-testimonial h6 {

        font-size: 16px;

    }



    .left-right-sec .sub-heading .bullet-point-list ul,

    .left-right-sec .sub-heading .list-two-column ul {

        column-count: 1;

    }

    .contact-form-wrap input[type="submit"],

    .download-now-form input[type="submit"] {

        min-width: 150px;

    }

    .thinking-with-you-sec .text-wrap h2 {

        font-size: 20px;

        line-height: initial;

    }

    .download-now-form input:not([type="submit"]) {

        font-size: 15px;

        padding: 10px 10px;

    }

    .single-listing figcaption h3,

    .case-text-box h3 {

        font-size: 20px;

    }

    body {

        font-size: 14px;

    }

    .thinking-with-you-sec .select-wrap {

        display: block;

        margin-bottom: 10px;

    }

    .thinking-with-you-sec .select-wrap .form-control {

        padding: 10px 8px;

        padding-right: 35px;

        background-size: 13px !important;

        background-position: right 12px center;

    }

    .sub-heading p {

        margin-bottom: 20px;

    }

    .single-post .thinking-with-you-sec .single-listing figure {

        height: 300px;

    }

    .related-news-sec .owl-nav {

        top: 20%;

    }

    .owl-nav .owl-prev {

        left: 0;

    }

    .owl-nav .owl-next {

        right: 0;

    }

}



@media screen and (max-width: 320px) {

    .pagination ul li {

        width: 30px;

        height: 30px;

        font-size: 12px;

    }

    .site-navbar ul.consultation-btn li a.btn {

        font-size: 9px;

        padding: 5px;

    }



    .site-logo,

    .foo-logo-with-text figure {

        max-width: 90px;

    }



    .banner-bottom-wrap ul li {

        font-size: 12px;

    }



    .partner-sec ul li img {

        max-width: 70px;

    }

    .btn {

        padding: 15px 14px;

        font-size: 15px;

    }

}



/*-------Responsive------*/

